local addonName = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "ptBR")
if not L then return end

-- ============================================ --

L["\"%s\" added to %s! (%s item)"] = "\"%s\" adicionado a %s! (%s item)"
L["\"%s\" added to %s! ('All' tab item)"] = "\"%s\" adicionado a %s! (Item da guia 'Todos')"
L["\"%s\" removed!"] = "\"%s\" removido!"
L["(automatically saved)"] = "(salvo automaticamente)"
L["(chat message when logging in)"] = "(mensagem de bate-papo ao fazer login)"
L["(independant from profile)"] = "(independente do perfil)"
L["A category cannot be empty, if it is, it will just get deleted from the tab."] = "Uma categoria não pode estar vazia, se estiver, será apenas excluída da guia."
L["a normal TDL button"] = "um botão TDL normal"
L["A simple interface to remember everything you need to do!"] = [=[Uma interface simples para lembrar tudo o que você precisa fazer!
]=]
L["Add a category"] = "Adicione uma categoria"
L["Add a description..."] = "Acrescente uma descrição"
L["Add category"] = "Adicionar categoria"
L["addon loaded!"] = "addon carregado!"
L["Affect description frames"] = "Afeta quadros de descrição"
L["All"] = "Todos"
L["Are you sure?"] = "Você tem certeza?"
L["Auto Uncheck"] = "Auto desmarcar"
L["Because why not?"] = "Porque não?"
L["Bind a key to toggle the list"] = "Vincule uma chave para alternar a lista"
L["Buttons"] = "Botões"
L["cannot be deleted"] = "não pode ser excluído"
L["categories"] = "categorias"
L["Category:"] = "Categoria:"
L["Change the background opacity"] = "Alterar a opacidade do fundo"
L["Change the color for the favorite items"] = "Mude a cor dos itens favoritos"
L["Change the opacity for texts, buttons and other elements"] = "Altere a opacidade de textos, botões e outros elementos"
L["Changes the color of the TDL button if there are items left to do before tomorrow"] = "Muda a cor do botão TDL se houver itens para fazer antes de amanhã"
L["Check"] = "Verifica"
L["Checked %s tab!"] = "Guia %s verificada!"
L["Checked everything!"] = "Verifiquei tudo!"
L["Choose the day for the weekly reset"] = "Escolha o dia para a redefinição semanal"
L["Choose the hour for the daily reset"] = "Escolha a hora para o reset diário"
L["Clear"] = "Limpo"
L["Clear succesful! (%s tab, %i items)"] = "Limpar com sucesso! (guia %s, %i itens)"
L["Clear undo succesful! (%i items added back)"] = "Desfazer limpeza com sucesso! (%i itens adicionados de volta)"
L["Click"] = "Clique"
L["Ctrl-Click"] = "Ctrl-Clique"
L["customizable color"] = "cor personalizável"
L["Daily"] = "Diariamente"
L["Daily reset hour"] = "Hora de reinicialização diária"
L["databroker plugin (eg. titan panel)"] = "plugin databroker (por exemplo, painel titan)"
L["descriptions"] = "descrições"
L["Enable or disable the chat warning/reminder system"] = "Ativar ou desativar o sistema de aviso / lembrete de bate-papo"
L["Enable warnings for favorite items"] = "Habilitar avisos para itens favoritos"
L["Enable warnings for non-favorite items"] = "Ativar avisos para itens não favoritos"
L["Everything's done for this week!"] = "Está tudo pronto para esta semana!"
L["Everything's done for today!"] = "Tudo feito por hoje!"
L["favorites"] = "favoritos"
L["Favorites color"] = "Cor favorita"
L["Favorites warning"] = "Aviso de favoritos"
L["First item:"] = "Primeiro item:"
L["For categories, and items with hyperlinks in them: hold ALT then double click on them."] = "Para categorias e itens com hiperlinks: segure ALT e clique duas vezes neles."
L["For items: just double click on them."] = "Para itens: basta clicar duas vezes sobre eles."
L["Frame content opacity"] = "Opacidade do conteúdo do quadro"
L["Frame opacity"] = "Opacidade do quadro"
L["Frame options"] = "Opções de moldura"
L["Friday"] = "Sexta-feira"
L["General"] = "Geral"
L["have an auto chat warning/reminder system!"] = "tenha um sistema de aviso / lembrete de bate-papo automático!"
L["have their own more visible remaining numbers"] = "têm seus próprios números restantes mais visíveis"
L["Here are a few commands to help you:"] = "Aqui estão alguns comandos para ajudá-lo:"
L["Highlight edit boxes"] = [=[Destacar caixas de edição
]=]
L["Hold ALT to see the resize button"] = "Segure ALT para ver o botão de redimensionar"
L["Hourly reminder"] = "Lembrete de hora em hora"
L["hyperlinks"] = "hiperlinks"
L["if an item has a description, he cannot be deleted (empty the description if you want to do so)"] = "se um item tem uma descrição, ele não pode ser excluído (esvazie a descrição se quiser)"
L["If you're having any problems, or you want more information on systems like favorites or descriptions, you can always click here to print help in the chat!"] = "Se você está tendo algum problema, ou deseja mais informações sobre sistemas como favoritos ou descrições, você pode clicar aqui para imprimir a ajuda no chat!"
L["info"] = "informação"
L["Information"] = "Em formação"
L["Information on categories:"] = "Informações sobre categorias:"
L["It works the same way as when you link items or other things in the chat, just shift-click!"] = "Funciona da mesma forma que quando você vincula itens ou outras coisas no bate-papo, apenas pressione Shift e clique!"
L["key binding"] = "ligação de chave"
L["Key Binding"] = "Ligação de Chave"
L["Left click - resize"] = "Clique com o botão esquerdo - redimensionar"
L["Left-click on the category names to expand or shrink their content."] = "Clique com o botão esquerdo nos nomes das categorias para expandir ou diminuir seu conteúdo."
L["lock minimap button"] = "botão de bloqueio do minimapa"
L["minimap button (the default)"] = "botão de minimapa (o padrão)"
L["Monday"] = "Segunda-feira"
L["Nice job, you did everything on the list!"] = "Bom trabalho, você fez tudo na lista!"
L["No item can be daily and weekly!"] = "Nenhum item pode ser diário e semanal!"
L["No remove/clear to undo!"] = "Sem remover/limpar para desfazer!"
L["Normal warning"] = "Aviso normal"
L["Nothing can be cleared here!"] = "Nada pode ser limpo aqui!"
L["Nothing to check here!"] = "Nada para verificar aqui!"
L["Nothing to uncheck here!"] = "Nada para desmarcar aqui!"
L["One more thing: if you hold ALT while the list is opened, some interesting buttons will appear!"] = "Mais uma coisa: se você segurar ALT enquanto a lista é aberta, alguns botões interessantes irão aparecer!"
L["Open addon options"] = "Abrir opções de addon"
L["Options"] = "Opções"
L["Perks of favorite items:"] = "Vantagens dos itens favoritos:"
L["Please choose a different name to avoid overriding data"] = [=[Escolha um nome diferente para evitar a substituição de dados
]=]
L["Please enter a category name!"] = "Por favor insira um nome de categoria!"
L["Please enter the name of the item!"] = "Por favor, insira o nome do item!"
L["Rainbow"] = "Arco Iris"
L["Rainbow speed"] = "Velocidade do arco-íris"
L["Red"] = "Vermelho"
L["Remaining:"] = "Restante:"
L["Remember undos"] = "Lembre-se de desfazer"
L["rename"] = "renomear"
L["Resetting this profile will also clear the list."] = "Redefinir este perfil também limpará a lista."
L["Right click - reset"] = "Clique com o botão direito - redefinir"
L["Right-click"] = "Clique com o botão direito"
L["Right-click on the category names to add new items."] = "Clique com o botão direito nos nomes das categorias para adicionar novos itens."
L["Saturday"] = "Sábado"
L["Save undos between sessions"] = "Salvar desfazer entre sessões"
L["Settings"] = "Definições"
L["Share the opacity options of this frame onto the description frames (only when checked)"] = "Compartilhe as opções de opacidade deste quadro nos quadros de descrição (apenas quando marcado)"
L["Shift-Click"] = "Shift-Clique"
L["Show chat messages"] = "Mostrar mensagens de chat"
L["Show minimap button"] = "Mostrar botão de minimapa"
L["Show TDL button"] = "Mostrar botão TDL"
L["Show the tooltip of the minimap/databroker button"] = "Mostrar a dica do botão minimapa / databroker"
L["Show tooltip"] = "Mostrar dica"
L["Show warnings"] = "Mostrar avisos"
L["Show warnings every 60 min following your log-in time"] = "Mostrar avisos a cada 60 minutos após o seu tempo de login"
L["Show/Hide the list"] = "Mostrar / ocultar a lista"
L["Show/Hide the To-Do List"] = "Mostrar / ocultar a lista de tarefas"
L["sorted first in categories"] = "classificado primeiro nas categorias"
L["Start by adding a new category!"] = "Comece adicionando uma nova categoria!"
L["Sunday"] = "Domingo"
L["Tab actions"] = "Ações de guia"
L["the '/tdl' command"] = "o comando '/tdl'"
L["The same category can be present in multiple tabs, as long as there are items for each of those tabs."] = "A mesma categoria pode estar presente em várias guias, desde que haja itens para cada uma dessas guias."
L["The tutorial has been reset!"] = "O tutorial foi reiniciado!"
L["There are no items!"] = "Não há itens!"
L["they are auto-saved and have no length limitations"] = [=[eles são salvos automaticamente e não têm limitações de comprimento
]=]
L["This action will override your settings, including the list."] = "Esta ação substituirá suas configurações, incluindo a lista."
L["This category name already exists"] = "Este nome de categoria já existe"
L["This categoty name is too big!"] = "Este nome de categoria é muito grande!"
L["This item is already here in this category!"] = "Este item já está aqui nesta categoria!"
L["This item name already exists in the category"] = "Este nome de item já existe na categoria"
L["This item name is too big!"] = "Este nome de item é muito grande!"
L["This will add your category and item to the current tab"] = "Isso adicionará sua categoria e item à guia atual"
L["Thursday"] = "Quinta feira"
L["Time remaining: %i hours %i min"] = "Tempo restante: %i horas %i min"
L["To add new items to existing categories, just right-click the category names!"] = "Para adicionar novos itens às categorias existentes, apenas clique com o botão direito nos nomes das categorias!"
L["To do so, hold the CTRL key when the list is opened, then click on the page icons to open a description frame!"] = "Para fazer isso, segure a tecla CTRL quando a lista for aberta e clique nos ícones da página para abrir um quadro de descrição!"
L["To do so, hold the SHIFT key when the list is opened, then click on the star icons to favorite the items that you want!"] = "Para fazer isso, segure a tecla SHIFT quando a lista for aberta e clique nos ícones de estrela para adicionar os itens que você deseja aos favoritos!"
L["To toggle the list, you have several ways:"] = "Para alternar a lista, você tem várias maneiras:"
L["toggle"] = "alterna"
L["toggle addon options"] = "alternar opções de addon"
L["toggle the list"] = "alternar a lista"
L["Toggles the display of the minimap button"] = "Alterna a exibição do botão do minimapa"
L["Toggles the display of the 'To-Do List' button"] = "Alterna a exibição do botão 'Lista de tarefas'"
L["Too.. Many.. Colors..."] = "Muito .. Muitas .. Cores ..."
L["Total number of items left to do before tomorrow:"] = "Número total de itens restantes para fazer antes de amanhã:"
L["translation error"] = "erro de tradução"
L["Tuesday"] = "Terça Feira"
L["tutorial"] = true
L["Uncheck"] = "Desmarque"
L["Unchecked %s tab!"] = "Guia %s desmarcada!"
L["Unchecked everything!"] = "Tudo desmarcado!"
L["Undo last remove/clear"] = "Desfazer última remoção / limpeza"
L["unlock minimap button"] = "botão de desbloqueio do minimapa"
L["WARNING"] = "ATENÇÃO"
L["Warnings"] = "Avisos:"
L["Wednesday"] = "Quarta feira"
L["Weekly"] = "Semanal"
L["Weekly reset day"] = "Dia de redefinição semanal"
L["When focusing on edit boxes, automatically highlights the text inside"] = [=[Ao focar nas caixas de edição, destaca automaticamente o texto dentro
]=]
L["You can access the options from here"] = "Você pode acessar as opções aqui"
L["You can add descriptions on items!"] = "Você pode adicionar descrições aos itens!"
L["You can add hyperlinks in the list!"] = "Você pode adicionar hiperlinks na lista!"
L["You can favorite items!"] = "Você pode ter itens favoritos!"
L["You can go to the addon options in the game's interface settings to customize this."] = "Você pode ir para as opções de addon nas configurações de interface do jogo para personalizar isso."
L["You still have %s favorite item(s) to do before the next reset, don't forget them!"] = "Você ainda tem %s item(s) favorito (s) para fazer antes da próxima reinicialização, não se esqueça deles!"



